#
TCPDIR=/usr/local/bin
TR=${TCPDIR}/tcprules
DESTDIR	=	/var/qmail/ipopd
LOGMAIN	=	${DESTDIR}/log/main
LOGUSER	=	nobody

all: pop.cdb

install:
	-mkdir -p ${DESTDIR}
	tar cf - Makefile log run | (cd ${DESTDIR}; tar xpf -)
	chmod +x ${DESTDIR}/run ${DESTDIR}/log/run
	mkdir ${LOGMAIN}
	chown ${LOGUSER} ${LOGMAIN}

pop.cdb:	pop
	cat $> | ${TR} $@ pop.tmp
